package cn.iselab.mooctest.user.web.exception;

import cn.iselab.mooctest.user.model.Configuration;

/**
 * @author guochao
 * @date 2020-12-30 19:35
 */
public class ConfigurationNotExistException extends Exception{
    public ConfigurationNotExistException(String msg){
        super(msg);
    }
}
